View Issue Details

IDProjectCategoryView StatusLast Update
11735Development Survey takingpublic2018-02-16 15:54
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.5x 
Target VersionFixed in Version3.x 
Summary11735: ANSWERS part : if a answers have col-sm-X : it must be inside a row
Description

Some of ANSWERS use col-sm-X/col-xs-12, but are not inside row : this can break alignment of multiple question type

Steps To Reproduce

See short-free-text for example

Tagsanswers_html

Activities

DenisChenu

DenisChenu

2016-10-07 18:37

developer   ~41202

With some help from Tammo

The todo list is here : https://github.com/Shnoulle/LimeSurvey-Shnoulle/issues/11

Issue History

Date Modified Username Field Change
2016-10-01 10:39 DenisChenu New Issue
2016-10-01 10:39 DenisChenu Tag Attached: answers_html
2016-10-07 18:37 DenisChenu Assigned To => DenisChenu
2016-10-07 18:37 DenisChenu Status new => resolved
2016-10-07 18:37 DenisChenu Resolution open => fixed
2016-10-07 18:37 DenisChenu Fixed in Version => 3.x
2016-10-07 18:37 DenisChenu Note Added: 41202
2018-02-16 15:54 c_schmitz Status resolved => closed